» Ubuntu » Пакеты

Error

two or more packages specified (gm-notify natty)